Bug 644720 - Review all Satellite Documentation
Summary: Review all Satellite Documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lana Brindley
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Tracking
Depends On: 656850 658098 658111 658120 658127 658131 658136 662876 663225 666435 669166 697692
Blocks: 171333 185251 237184 443630 462396 484689 488244 492590 518674 535468 559515 589375 591259 632303 636703 637722 637809 646176 649283 653844 sat541-docs 695989
TreeView+ depends on / blocked
 
Reported: 2010-10-20 03:30 UTC by Lana Brindley
Modified: 2013-10-23 23:19 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-16 22:08:14 UTC


Attachments (Terms of Use)

Description Lana Brindley 2010-10-20 03:30:59 UTC
This is a tracker bug for the Documentation Project outlined here:
https://engineering.redhat.com/trac/ContentServices/wiki/SatReview

LKB

Comment 1 Lana Brindley 2011-04-13 03:26:12 UTC
Released for technical review 28 March 2011. Due 23 April 2011.

http://post-office.corp.redhat.com/archives/satellite-release-team/2011-March/msg00022.html

LKB

Comment 2 Lana Brindley 2011-05-06 00:13:34 UTC
All 5.4.1 books have now been dropped to translation (RT#75265).
LKB

Comment 3 Lana Brindley 2011-06-16 22:08:14 UTC
5.4.1 Satellite books are now available on docs.redhat.com. Please raise a new bug for any issues.

LKB


Note You need to log in before you can comment on or make changes to this bug.